/* Cards CSS will be added here */

.card {
	border-radius: 0;
}

.card > a,
.card > a:hover {
	color: unset;
	text-decoration: none;
}

.card .card-border-top , .card-border-top {
	border-top: 5px solid;
}

.card.card-content-card,
.card.card-child-wide {
	border-top: none;
}

.card-post-type {
	text-transform: capitalize;
	margin-bottom: .2rem;
}

.card-title,
.card-cta-label,
.card-child-cta-label,
.card-post-type {
	font-weight: 600;
}

.card-child-image .card-title {
	font-size: 1.25rem;
}

.card-child-cta-label {
	text-decoration: underline;
}

.card .card-content {
	padding-left: 1.25rem;
}

.card-background-img {
	height: 15rem;
}

.card-background-img::before {
	width: 100%;
	height: 100%;
	content: '';
	display: block;
	background-position: center;
	background-size: cover;	
}

.card-child-wide,
.card-child-wide > a { 
	height: 100%;
}

/* Search Result Card */

.card-search-result {
	height: 100%;
}

.card-search-result .card-body {
	padding: 1rem;
}

.card-search-result a, .card-search-result a:hover {
	text-decoration: none;
	color: inherit;
}

.card-search-result .categories {
	min-height: 1rem;
}
	